package com.ejie.ab61.model.plantillas;

import java.util.Date;

import com.ejie.ab61.model.expedientes.RelExpPla;
import com.ejie.ab61.model.procedimientos.Procedimientos;
import com.ejie.x38.serialization.JsonDateDeserializer;
import com.ejie.x38.serialization.JsonDateSerializer;
import com.fasterxml.jackson.databind.annotation.JsonDeserialize;
import com.fasterxml.jackson.databind.annotation.JsonSerialize;

/**
 * Plantillas  
 * 
 *  
 */

public class ObjPlantilla implements java.io.Serializable {

	private String textRTF = "";
	private String folderNumber = "";

	public ObjPlantilla() {
	}

	/**
	 * Method 'getTextRTF'.
	 *
	 * @return String
	 */

	public String getTextRTF() {
		return this.textRTF;
	}

	/**
	 * Method 'setTextRTF'.
	 *
	 * @param textRTF
	 *            String
	 * @return
	 */

	public void setTextRTF(String textRTF) {
		this.textRTF = textRTF;
	}

	/**
	 * Method 'getFolderNumber'.
	 *
	 * @return String
	 */

	public String getFolderNumber() {
		return this.folderNumber;
	}

	/**
	 * Method 'setFolderNumber'.
	 *
	 * @param folderNumber
	 *            String
	 * @return
	 */

	public void setFolderNumber(String folderNumber) {
		this.folderNumber = folderNumber;
	}

}
